<?php
$z[0]=Array("field","周军,就医,看病,计生,专员",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家卫生计生监察专员周军今日表示，要用三年时间(2015-2017)，通过改善环境、优化流程、提升医疗质量、保障医疗安全等措施，切实改善人",77,306);
$z[1][4]['name']="description";
$z[2]=Array("field","卫计委：用3年时间切实改善人民群众看病就医感受",308,413);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",415,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　12月11日电 国家卫生<a href=news/jiankang/201511/18/32526.html\">计生</a>监察专员<a href=news/china/sz/201512/1342214.html\">周军</a>今日暗示，要用三年时间(2015-2017)，通过改进环境、优化流程、提升医疗质量、保障医疗安详等设施，切实改进人民群众<a href=news/jiankang/201511/22/33477.html\">看病</a><a href=news/jiankang/201508/20/20042.html\">就医</a>的感受，进一步推动和深化医药卫生体制改良。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p>\r\n\n<p>　　经国务院赞成，国家卫计委和国家中医药办理局于今年年头，在全国的医疗卫生系统构造开展了“进一步改进医疗处事动作打算”的流动。国家卫计委召开例行消息公布会，介绍流动有关进展和成效，并约请国家卫生计生监察专员周军、上海市卫生计生委副主任章雄回答记者提问。</p>\r\n\n<p>　　周军暗示，动作打算总的原则是僵持“以病人为中间、以题目为导向、以改进人民群众看病就医的感受为出发点”，用三年的时间(2015-2017)，通过改进环境、优化流程、提升医疗质量、保障医疗安详、促进沟通、成立机制以及科技支持等十类三十五项设施，积极做到让人民群众的就医更加便捷、更加安详、更加有用和更加大白，切实改进人民群众看病就医的感受，进一步推动和深化医药卫生体制改良。",554,2278);
$z[6][4]['name']="body";
$z[7]=Array("field","",2280,2319);
$z[7][4]['name']="litpic";

?>